.search-controls { text-align: center; margin: 4px 0; }
#search-results-control {
	margin: 4px 0;
	display: none;
	text-align: center;
}
#search-results-control div {
	display: inline-block;
	white-space: nowrap;
}
#search-field { width: 350px; }
#search-results {
	margin: 0; padding: 0;
	display: none;
	overflow-x: auto;
	overflow-y: auto;
	height: 350px;
}
#map {
	margin: 0; padding: 0;
	width: 100%; height: 350px;
}
.container { margin: 0; padding: 4px; }
.no-results, .err-results {
	text-align: center; margin: 16px 8px;
}
.no-results span {
	background-color: #ff1;
	padding: 4px 8px;
}
.err-results span {
	background-color: #f88;
	padding: 4px 8px;
}
span.sep { padding: 0 4px; font-size: 18px; color: #888; }
div.units { font-size: 10px; font-weight: normal; }
ul.type { margin: 0; padding: 0; display: inline; }
ul.type li { display: inline; }
ul.type li:before { content: ", "; }
ul.type li:first-child:before { content: ""; }
table.values { border-collapse: collapse; font-size: 12px; width: 100%; margin: 0; padding: 0; }
table.values tr:nth-child(even) { background-color: #fff; }
table.values tr:hover { background-color: #ff0; }
table.values th, table.values td {
	text-align: center;
	border: 1px solid #ccc;
	vertical-align: bottom;
	white-space: nowrap;
}
table.values th { min-width: 30px; background-color: #fff; }
table.values th.spp { vertical-align: top; }
table.values td { vertical-align: middle; padding: 0 4px; }

@media only screen and (min-width: 700px){
	#map {
		float: right;
		width: 300px;
		margin: 0 0 0 4px;
	}
}
@media only screen and (min-width: 900px){
	#map { width: 400px; }
}
@media only screen and (min-height: 700px) and (min-width: 700px){
	#search-results { height: 525px; }
}
@media only screen and (min-height: 800px) and (min-width: 700px){
	#search-results { height: 625px; }
}
@media only screen and (min-height: 900px) and (min-width: 700px){
	#search-results { height: 725px; }
}
@media only screen and (min-height: 1000px) and (min-width: 700px){
	#search-results { height: 825px; }
}
@media only screen and (min-height: 1100px) and (min-width: 700px){
	#search-results { height: 925px; }
}
@media only screen and (min-height: 1200px) and (min-width: 700px){
	#search-results { height: 1025px; }
}
